Subject: Trainer Candidate - Nalin D'Souza
From: Nalin D'Souza <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 03:07:35 -0500

| | Tech Support Test

Name | Nalin D'Souza
E-mail | [email-masked]
Phone Number | (91) 9958858893
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Vasant Kunj, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | FIS | Team Leader | 9th May, 2020 | 65000
Previous Employer 1 | Condeco Pvt LTD | Sr.Service Desk Analyst | 28th Feb, 2016 | 55000
Previous Employer 2 | Dell Services | Advance Resolution Expert | 31st March, 2014 | 37000

If Selected, how much time do you need to join? | 3 days
Please briefly describe your work experience specifically in training? | In every organization, I have trained agents and managed them before bringing them to the floor whilst also handing KB articles updation for the floor. Although none of my job positions, on paper has the word trainer, I've always managed floor and New agents training and updation of training articles.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my last organization, FIS! And as a vendor with Google, I had to train new employees. As a vendor we didn't receive updates on time from Google (although surprising). I had to create 1 user product id only and test out new interfaces of the product. Only after documentation, was I given permission to train the team. The updates came from Google at the end of each week, this training was very difficult to explain to the agents of a new product they couldn't see but just had to visualise.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The former (good customer service) is ensuring your customer has only a solution while ensuring you speak to the customer with patience and a tone that is not monotonous (which can be understood even in emails). The latter is going the extra mile so apart from providing a resolution, you could build rapport or provide additional info to the customer for help(dependant on the customer).

What according to you makes you a good candidate for this position?

I'm not just a good but the best candidate because of the exceptional skills I have. In all companies that I've worked with (2008 onwards), although none of my job profiles have trainer attached to them I have always been in charge of training articles, quality guidance and training for OJT batch agents and floor agents. The ability of typing at 78-87 words per minute lets me complete work faster and multi-task at the same time (which is a necessity as a trainer). The need to learn and monitor tickets every now and then, lets me track progress of floor agents with up to date policies and procedures while ensuring the OJT team is brought up to speed with the same process (ensuring everyone's using the same procedures and processes).
Lastly the patience levels, guidance and a friendly attitude make me not just the best candidate but the best resource to all agents, team leads and quality team mates, alike!

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |